/*今日头条*/

.today-focus{padding:5px 20px 0;height: 260px;overflow: hidden;}

.today-focus dt a{overflow: hidden;font-family:黑体;font-size:18px;font-weight: 500;color: #0a2848;line-height: 40px;display: block;height: 40px;}

.today-focus dt a:hover{color:#ba2636;}

.today-focus dd{color: #606060;line-height: 18px;height: 36px;overflow: hidden;border-bottom:1px dotted #bebebe;padding-bottom: 10px;}

.today-focus .more2{color: #be0b02;}

/*热点视频*/

.hot-videos .cont{padding:10px 20px 0;}

.hot-videos .tab-title a{background: #efefef;}

.hot-videos .div_scroll1{width:336px;height: 215px;position: relative;overflow: hidden;}

.div_scroll_prev1,.div_scroll_next1{width:64px;height:30px;overflow: hidden;background-image: url(images/ico-png32.png);background-repeat: no-repeat;text-indent: -999px;position: absolute;bottom: 0;z-index: 10;}

.div_scroll_prev1{background-position: 0 -30px;left:80px;}

.div_scroll_prev1:hover{background-position: 0 -60px;}

.div_scroll_next1{background-position: -70px -30px;right: 80px;}

.div_scroll_next1:hover{background-position: -70px -60px;}

.hot-videos .w-348{width: 348px;overflow: hidden;}

.hot-videos dd{overflow: hidden;widows: 336px;height: 215px;float: left;}

.hot-videos .pic-list li{width:100px;height: 100px;}

/*即时新闻*/

.latest-news{height: 30px;border:1px solid #E4E4E4;line-height: 30px;padding: 0 10px;}    

.latest-news dt .title-ico{display: inline;width:26px;height:24px;overflow: hidden;float: left;background: url(images/ico-png32.png) -70px 0 no-repeat;margin: 3px 10px 0 0;}

.latest-news dt,.latest-news dd{float: left;overflow: hidden;}

.latest-news dd{width:440px;height: 34px;}

.latest-news dt{color: #4f4f4f;font-weight: bold;font-size: 14px;}

.latest-news dd li{float: left;overflow: hidden;margin-left: 10px;display: inline;width:210px;height: 30px;line-height: 30px;}

/*图片新闻*/

.picture-news{width:230px;}

.picture-news .pic-list2{position: relative;width:230px;height:498px;}

.picture-news .pic-list2 li{position: absolute;z-index: 1;overflow: hidden;float: left;}

.picture-news .title{width:100%;height: 100%;position: absolute;left: 0;z-index: 10;overflow: hidden;display: none;}

.picture-news .bg{filter:alpha(opacity=70);opacity:0.7;background: #1f4268;width:100%;height: 100%;position: absolute;left:0;top: 0;z-index: 5;}

.picture-news .title a{padding:10px;overflow: hidden;width:auto;font-size: 14px;position: absolute;z-index: 20;color: #fff;line-height: 20px;}

.picture-news .img1{left: 0;top: 0;width:230px;height:150px;}

.picture-news .img2{left:0;top:153px;width:116px;height:142px;}

.picture-news .img3{right:0;top:153px;width:111px;height:64px;}

.picture-news .img4{right:0;top:220px;width:111px;height:168px;}

.picture-news .img5{left:0;top:298px;width:116px;height:90px;}

.picture-news .img6{left:0;bottom:0;width:230px;height:107px;}

/*网友热帖*/

.top-posts .txt-list{padding:0 20px;} 

/*深度报道*/

.depth-reports .cont{padding:15px 20px 0;}

/*文字广告*/

.wzgg{width: 562px;padding:0 8px;border: 1px solid #e4e4e4;overflow: hidden;height: 30px;line-height: 30px;}

.wzgg dt,.wzgg dd{float: left;overflow: hidden; margin-left:10px;}

.wzgg dt,.wzgg dd a{color: #4f4f4f;}

/*新闻*/

.w-330{width:330px;}

.h-190{ height:190px;}

.h-355{ height:353px;}

.h-275{ height:258px;}

.w-315{width:315px;}

.w-330 .pic-summary{height: 119px;}

.w-330 .pic-summary img{width:121px;height: 84px;}

.join{width:52px;height: 19px;line-height: 19px;color: #fff;text-align: center;float: left;background: url(images/ico-png32.png) 0 -90px no-repeat;margin-top: 10px;}

.join:hover{color: #fff;text-decoration: none;}

.w-340{width:340px;}



/*求职招聘*/

.job-recruitment ul{margin-left: -20px;widows: 600px;}

.job-recruitment li{float: left;overflow: hidden;width:280px;margin-left: 20px;display: inline;}

/*活动资讯*/

.depth-reports .div_scroll3{width:330px;height: 210px;overflow: hidden;margin:15px auto 0;position: relative;}

.div_scroll_prev3,.div_scroll_next3{width:31px;height:31px;overflow: hidden;background-image: url(images/ico-png32.png);background-repeat: no-repeat;text-indent: -999px;position: absolute;top:89px;z-index: 10;}

.div_scroll_prev3{background-position: -40px -110px;left:10px;}

.div_scroll_next3{background-position: -80px -110px;right: 10px;}

.depth-reports dd{width:330px;height: 210px;overflow: hidden;float: left;position: relative;}

.depth-reports .bg{background: #000;filter:alpha(opacity=50);opacity:0.5;

height: 32px;overflow: hidden;width: 100%;position: absolute;bottom: 0;_bottom:-1;left:0;z-index: 5;}

.depth-reports .h3 a{display: block;height: 32px;line-height: 32px;overflow: hidden;color: #fff;font-weight: bold;padding: 0 20px;width:290px;position: absolute;left:0;bottom:0;z-index: 10;}

/*联盟商家*/

.union-business .div_scroll4{overflow: hidden;width:580px;position: relative;height: 100px;}

.div_scroll_prev4,.div_scroll_next4{width:18px;height:45px;overflow: hidden;background-image: url(images/ico-png32.png);background-repeat: no-repeat;text-indent: -999px;float: left;margin-top: 25px;}

.div_scroll_prev4{background-position: 0 -110px;}

.div_scroll_next4{background-position: -20px -110px;}

#div_scroll4{float: left;overflow: hidden;width:520px;height: 100px;margin: 0 12px;display: inline;}

.union-business dd{width:110px;height:100px;overflow: hidden;float: left;position: relative;margin: 0 10px;display: inline;}

.union-business dd img{margin-bottom: 20px;}

.union-business .txt-list{width:600px;margin-left: -20px;height: 130px;}

.union-business .txt-list ul{float: left;overflow: hidden;width:280px;margin-left: 20px;display: inline;}

.union-business .txt-list li{padding-right: 5px;width:auto;white-space:nowrap;overflow: visible;}

.union-business .txt-list .ico{margin-right: 5px;}



/*电话*/

.telephones{width: 958px;padding:0 10px;border: 1px solid #e4e4e4;overflow: hidden;height: 30px;line-height: 30px;}

.telephones dt,.telephones dd{float: left;overflow: hidden;}

.telephones dt{color: #092882;font-weight: bold;margin-left: 35px;display: inline;}

/*链接*/

.link dt{font-size: 18px;font-weight: bold;color: #be0b02;overflow: hidden;line-height: 40px;}

.link dd{overflow: hidden;}

.link li{float: left;padding-right: 10px;line-height: 24px;white-space:nowrap;}



/*怀化日报*/



/*新闻栏*/

.hhrb_depart{width:1000px;overflow: hidden;}

.hhrb_depart li{float: left;_display: inline; line-height:20px;overflow: hidden;margin-right:15px;font-size:12px;white-space:nowrap;}

.hhrb_depart li a{text-decoration:none;}

.hhrb_depart li a:hover{color:#962b3d;}

.hhrb_fgx{ width:1000px; height:1px; float:left;_display: inline;  margin:0 auto;border-bottom:1px solid #6380a2; padding-top:15px;}



/*头条*/

.top_t{ width:835px; height:80px; margin-bottom:5px;  margin-top:5px;overflow: hidden;}

.top_t ul{ margin-left:0px;text-align: center;margin-top:10px}/* .top_t ul{ margin-left:40px;}  */

.top_t h1 {width:835px; height:40px; line-height:42px; text-align:center; padding-top:5px; }

.top_t h1 a{ font-family:"微软雅黑"; font-size:37px;font-weight:bold;line-height:50px; color:#09569c;text-decoration:none;-webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}

.top_t li{ display: inline; margin-left:15px;}/*.top_t li{ float:left;_display: inline; margin-left:15px;}  */

.top_t li a{line-height:20px; color:#022358; font-size:12px;text-decoration:none;font-family:"微软雅黑";font-size:12px}

.top_t li a:hover{color:#962b3d;}

.hot_focus{ width:340px;height:300px; margin-left:10px; float:left;_display: inline;overflow: hidden; margin-top:10px;}

.hot_focus li{height:25px; width:340

px;overflow: hidden;font-size:14px; line-height:25px;}

.hot_focus li a{text-decoration:none;color:#0b3987;font-family:"微软雅黑";}

.hot_focus li a:hover{color:#0b3987;}

.hot_focus .focus_t{font-weight:bolder;font-family:"微软雅黑";font-size:16px}

.hot_focus .ico{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f;margin:13px 8px 0 3px;_display: inline;}

.top_r li{ padding-top:10px; float:right;_display: inline; }



/*幻灯片*/

.slider-box2{width: 515px;height: 300px; float:left;_display: inline;  margin-top:10px;}

.slider-box2 .bg{width:515px;height:30px;position: absolute;left:0;bottom:0;_bottom:-1px;z-index: 2;background: #000;filter:alpha(opacity=50);opacity:0.5;}

.big-homebanner{width:515px;height:300px;overflow: hidden;background: #efefef;}

.imgs{position:absolute;}

.imgs li{width:515px;height:330px;overflow: hidden;}

.slider-box2 .imgtitle{position: absolute;left:0;bottom:30px;z-index: 3;width:550px;height:30px;padding: 0 15px;_bottom:29px;text-align: center;}

.slider-box2 .imgtitle .h3 a{color: #fff;font-size:14px;height:30px;line-height:30px;overflow: hidden;display: block;font-weight: bold;position: absolute;left:15px;bottom:0;_bottom:-1px;z-index: 10;width:515px;}

.nums{position: absolute;right:164px;bottom:11px;_bottom:10px;z-index: 3;width: 186px;}

.nums li{float: left;overflow: hidden;width:21px;height:5px;margin-left:12px;display: inline;}

.nums li p{cursor: pointer;float: left;overflow: hidden;width:21px;height:5px;text-indent: -999px;background: url(images/f_g.gif) no-repeat;}

.nums li.curr p{background: url(images/f_r.gif) no-repeat;}



/*新闻*/

.hhrb_news{ width:100%; border-top:1px solid #67809e; padding-top:10px; overflow: hidden;}

.hhrb_news .ico{float: left;overflow: hidden;width: 3px;height: 3px;background: #4f4f4f; margin-top:13px; margin-right:7px; margin-left:2px;_display: inline;}

.hhrb_news_n{border-top:none;}

.hhrb_news .news_title h1{float:left;_display: inline;width:80px; height:24px;background-color:#1377cf;}

.hhrb_news .news_title h1 a{font-family:"微软雅黑"; display:block; text-decoration:none; font-size:15px; line-height:24px; padding-left:10px;font-weight:bolder;color:#fff; }

.hhrb_news .news_title h2{float:right;_display: inline; height:33px;}

.hhrb_news .news_title h2 a{ font-size:12px; line-height:28px; text-decoration:none; background:#f5faf6;}

.hhrb_news .news_title h3{float:left;_display: inline;width:100px; height:24px;}

.hhrb_news .news_title h3 a{font-family:"微软雅黑"; display:block; text-decoration:none; font-size:15px; line-height:24px;font-weight:bold;color:#0a1c72; }

.hhrb_news .news_title{width:100%; height:33px;}

.hhrb_news .news_title .fgx{font-family:"微软雅黑";font-size:12px;line-height:14px;}

.hhrb_news .news-cont{float:left;_display:inline;width:100%; overflow:hidden;}

.hhrb_news .news-cont1{float:left;_display:inline;width:330px; overflow:hidden;}

.hhrb_news .news_pic dt{float:left;_display:inline;}

.hhrb_news .news_pic dd{float:left;width:165px; height:80px; margin-left:10px; font-size:14px; font-weight:bolder; line-height:20px;}

.hhrb_news .news_pic dd a{text-decoration:none; color:#134162;}

.hhrb_news .news_pic dd a:hover{ color:#d4000e;}

.hhrb_news .news-cont .fgh{float:left;display:inline;width:100%;height:1px;margin-top:14px; margin-bottom:15px;border-top:1px solid #67809e;}

.hhrb_news .hhrb_list li{ float:left;display:inline;overflow:hidden;width:100%;height:28px;}

.hhrb_news .hhrb_list li a{font-size:14px;color:#134162;line-height:28px;}

.hhrb_news .hhrb_list .ico_st{float: left;overflow: hidden;width:15px; height:9px;background: url(images/stzx.gif) no-repeat; margin-top:9px; margin-right:5px;}

.hhrb_news .xnews-r{width:310px; margin-left:17px;border-top:1px solid #67809e;padding-top:10px}

.hhrb_news .onews{border-top:1px solid #67809e; padding-top:10px; margin-top:9px}

/*试听在线*/

.stzx_pic { width:313px; height:115px; margin-top:8px; margin-bottom:5px; padding-top:10px;background-color:#f1f1f1; border:1px solid #ededed;}

.stzx_pic dl{float:left;_display:inline; margin-left:13px; margin-right:10px;}

.stzx_pic dd{ width:127px; height:30px; line-height:30px; color:#3b5061; text-align:center;}

.stzx_pic dd a{text-decoration:none;}

.stzx_pic dd a:hover{ color:#d4000e;}



/*通讯员文集*/

.news-txy ul{width:310px; height:150px;}

.news-txy li{float:left;display:inline; margin-right:15px;white-space:nowrap;}

.news-txy li a{ font-size:12px;color:#757575; line-height:22px;}



/*理事会*/

.lsh{ width:320px; height:245px; float:left;_display:inline;}

.lsh dl{width:100%; background:#fbfbf3; margin-bottom:10px;}

.lsh dt{width:100%; height:25px;}

.lsh dt a{ font-size:18px; font-family:"黑体"; font-weight:bolder; line-height:25px; color:#000;}

.lsh dd{ color:#666958; line-height:20px;}

.lsh .ckqw a{ color:#f56c28; text-decoration:none;}

.lsh li{float:left;display:inline;overflow:hidden;width:100%;height:28px;}

.lsh li a{font-size:14px;color:#35352d;line-height:28px;}



/*小幻灯片*/

.homebanner1,.homebanner2,.homebanner3,.homebanner4,.homebanner5,.homebanner6{width:340px;height:240px;overflow: hidden;position: relative;background: #efefef;}

.slide dl{height: 227px;overflow: hidden;position: absolute;left: 0;top: 0;}

.slide dd,.slide dd ul,.slide dd li{overflow: hidden;float: left;width:340px;height:215px;z-index: 3;}

.slide .bg{width:340px;height:25px;position:absolute; bottom:12px;z-index: 5;background:#000;filter:alpha(opacity=50);opacity:0.5;}

.slide .title{ width:340px; height:25px;line-height: 25px;text-align: center;position:absolute; bottom:12px;z-index: 10;}

.slide .title a{width:340px;color:#fff;font-size: 14px; font-weight:bolder;display: block;}

.slide .nums{width:340px; bottom:10px; left:80px;}



/*网盟*/

.wangm{ width:960px;margin:10px auto; border:1px solid #cacaca;height:190px;}

.wangm .wm_hy{ width:930px; height:125px; margin-top:10px; margin-left:15px;}

.wangm dl{ width:960px; height:36px; margin:10px auto;}

.wangm dt{ float:left; display:inline; margin-left:10px;}

.wangm dt a{ font-size:14px; font-family:"黑体"; line-height:30px; font-weight:bolder;}

.wangm dd{ float:right;display:inline;margin-right:15px;color:#000; font-weight:bolder;}

.wangm dd a{ font-size:14px; font-family:"黑体"; text-decoration:none; }

.wangm li{float:left;display:inline; margin-right:10px; line-height:20px;white-space:nowrap;}

.wangm li a{ font-size:12px; color:#464646; text-decoration:none;}

.wangm li a:hover{ color:#ff0000;}





/*广告*/

.pad-5 a{display:block; padding:5px;background-color:#FFFFFF; height:60px;}

.clear{ clear:both;}





/*链接*/

.link { background-color:#FFFFFF;border-top: 4px solid #009BDB; padding:0 10px;width:960px;}

.link a{color:#707271;}

.link dt{font-size: 14px;font-weight: bold;color:#262827;overflow: hidden;line-height: 40px;}

.link dd{overflow: hidden;color:#707271;}

.link li{float: left;padding-right: 10px;line-height: 24px;white-space:nowrap;}


/*二维码*/

.qrcode{position:fixed;display:block;top:300px;width:110px;height:165px;z-index:1000;left:50%;margin-left:500px;_position:absolute;_margin-top:160px;_top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2);padding-left:5px;}

.qrcode img{float:left;display:block;}

.qrcode span{float:left;color:#999;cursor:pointer;height:18px;line-height:18px;padding-left:10px;}

.qrcode2{position:absolute;display:block;top:2px;width:110px;height:165px;z-index:1000;left:50%;margin-left:500px;_position:absolute;_margin-top:160px;_top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2);padding-left:5px;}

.qrcode2 img{float:left;display:block;}

.qrcode2 span{float:left;color:#999;cursor:pointer;height:18px;line-height:18px;padding-left:10px;}

/*公共*/
.pad-t-0{padding-top: 0px}

.bor-t-0{border-top: none}